## wsdl4j 1.6.2

=== debian/changelog ===
wsdl4j (1.6.2-4) unstable; urgency=low

  * Add OSGi metadata to JAR manifest
  * Bump Standards-Version to 3.9.2

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 19 Nov 2011 16:45:39 +0100

wsdl4j (1.6.2-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Remove Java runtime from Depends.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 17:17:38 +0200

wsdl4j (1.6.2-2) unstable; urgency=low

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.

  [ Torsten Werner ]
  * Fix Homepage field in debian/control. (Closes: #535583)
  * Move doc-base file to the correct binary package and fix it.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Fix Copyright notice in debian/copyright.
  * Update Standards-Version: 3.8.2.

 -- Torsten Werner <twerner@debian.org>  Tue, 07 Jul 2009 21:40:56 +0200

wsdl4j (1.6.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Add Homepage, Vcs-{Svn, Browser} Headers.
    + Build-Depend on debhelper >=5
  * debian/compat: switch to 5
  * debian/rules:
    + Clean up old comments.
    + Add install target to install jars and create symbolic links
  * Remove debian/libwsdl4j-java.install and debian/libwsdl4j-java.links
  * Add debian/orig-tar.sh to repackage the source (zip) and create
    orig.tar.gz
  * Add build.diff patch to fix the broken build.xml file.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 08 Nov 2007 22:49:36 +0530

wsdl4j (1.5.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Koch <konqueror@gmx.de>  Fri, 20 Apr 2007 17:26:02 -0100

wsdl4j (1.5.2-3) experimental; urgency=low

  * Merged from Ubuntu.
  * Upload to experimental.

 -- Michael Koch <konqueror@gmx.de>  Sat,  3 Mar 2007 10:52:34 +0100

wsdl4j (1.5.2-2ubuntu1) edgy; urgency=low

  * Upload to edgy.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Sep 2006 11:02:28 +0000

wsdl4j (1.5.2-2) unstable; urgency=low

  * Initial upload to Debian archive (Closes: #).
  * Added build-dependencies and dependencies.
  * Upgraded Standards-Version to 3.7.2.
  * Changed rules to use cdbs.
  * Changed installation files.
  (Patches by Vladimír Lapáček)

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Sep 2006 04:17:59 +0000

wsdl4j (1.5.2-1) unstable; urgency=low

  * Initial release.

 -- Steffen Moeller <steffen_moeller@gmx.de>  Sun,  7 May 2006 22:37:09 +0200

wsdl4j (1.5.1-1) unstable; urgency=low

  * Initial version based of the work of the Fedora packagers.

 -- Stephan Michels <stephan@apache.org>  Mon,  9 Jan 2006 11:40:09 +0100
