=== debian/control ===
Source: wsdl4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <steffen_moeller@gmx.de>, Michael Koch <konqueror@gmx.de>,
 Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: ant, default-jdk, javahelper
Standards-Version: 3.9.2
Homepage: http://wsdl4j.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/wsdl4j
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/wsdl4j

Package: libwsdl4j-java
Architecture: all
Depends: ${misc:Depends}
Description: Webservice description language for Java
 The Web Services Description Language for Java Toolkit (WSDL4J) allows
 the creation, representation, and manipulation of WSDL documents. Is
 the reference implementation for JSR110 'JWSDL' (jcp.org).

Package: libwsdl4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libwsdl4j-java
Description: Documentation for Java Web Services Library
 The Web Services Description Language for Java Toolkit (WSDL4J) allows
 the creation, representation, and manipulation of WSDL documents. Is
 the reference implementation for JSR110 'JWSDL' (jcp.org).
 .
 This package contains documentation.
