=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libwsdl4j-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_INSTALL_TARGET	:= dist

install/libwsdl4j-java::
	install -m 644 -D build/lib/wsdl4j.jar debian/libwsdl4j-java/usr/share/java/wsdl4j-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/wsdl4j-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/wsdl4j.jar
	install -m 644 -D build/lib/qname.jar debian/libwsdl4j-java/usr/share/java/qname-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/qname-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/qname.jar

get-orig-source:
	-uscan --upstream-version 0
