## wsdl4j 1.6.3

=== debian/changelog ===
wsdl4j (1.6.3-1ubuntu2) trusty; urgency=medium

  * Drop the Ubuntu changes, package is in universe again. Can
    be synced next time from Debian.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Mar 2014 13:35:48 +0100

wsdl4j (1.6.3-1ubuntu1) saucy; urgency=low

  * Resync with Debian unstable.
  * d/control,rules: Drop use of bnd to generate OSGi headers as its
    not in main.

 -- James Page <james.page@ubuntu.com>  Thu, 16 May 2013 14:31:04 +0100

wsdl4j (1.6.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Mon, 13 May 2013 21:20:22 -0700

wsdl4j (1.6.2-5) experimental; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Ensure backwards compatible bytecode is built (LP: #1049817):
    - d/ant.properties: Specify source/target = 1.5 when compiling java
      source code. Thanks to James Page for the patch. (Closes: #688306).
  * Remove Michael Koch from Uploaders list.
    Thanks for the work on this package. (Closes: #654140).

  [ Jakub Adam ]
  * Use jh_installjavadoc to install API documentation.
  * Removed useless debhelper.mk include from d/rules.
  * Don't run useless 'dist' target during build.
    - Running 'compile' and 'dist' in sequence caused that JARs were
      built two times. Invoking 'compile' and 'javadocs' targets creates
      all the artefacts we need for out packaging.
  * Use bnd to generate OSGi metadata.
  * Bump Standards-Version to 3.9.4. No changes were required.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 21 Jan 2013 19:21:12 +0100

wsdl4j (1.6.2-4ubuntu1) quantal; urgency=low

  * Ensure backwards compatible bytecode is built (LP: #1049817):
    - d/ant.properties: Specify source/target = 1.5 when compiling java
      source code. 

 -- James Page <james.page@ubuntu.com>  Thu, 20 Sep 2012 11:30:09 +0100

wsdl4j (1.6.2-4build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:48:06 +0100
