=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <steffen_moeller@gmx.de>, Michael Koch <konqueror@gmx.de>,
+Uploaders: Steffen Moeller <steffen_moeller@gmx.de>,
  Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 7), cdbs
-Build-Depends-Indep: ant, default-jdk, javahelper
-Standards-Version: 3.9.2
+Build-Depends-Indep: ant, bnd, default-jdk, javahelper
+Standards-Version: 3.9.4
 Homepage: http://wsdl4j.sourceforge.net
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/wsdl4j
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/wsdl4j
