=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,14 @@
 #!/usr/bin/make -f
 # debian/rules file for libwsdl4j-java (uses cdbs)
 
-include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/javahelper.mk
 include /usr/share/cdbs/1/class/ant.mk
 
 JAVA_HOME 		:= /usr/lib/jvm/default-java
-DEB_ANT_INSTALL_TARGET	:= dist
+DEB_ANT_BUILD_TARGET	:= compile javadocs
+
+common-post-build-indep::
+	bnd wrap -properties debian/wsdl4j.bnd -output build/lib/wsdl4j.jar build/lib/wsdl4j.jar
 
 install/libwsdl4j-java::
 	install -m 644 -D build/lib/wsdl4j.jar debian/libwsdl4j-java/usr/share/java/wsdl4j-$(DEB_UPSTREAM_VERSION).jar
